Skip to main content
POST
Start an export

Authorizations

Authorization
string
header
required

An organization's API key, sent on every call as Authorization: Bearer <key>. A person of the organization creates it in the app, in Settings › API and connections › API keys.

Path Parameters

orgId
string<uuid>
required

Body

application/json
entities
object[]
required
Minimum array length: 1
format
enum<string>
required
Available options:
csv,
xlsx
Example:

"csv"

delimiter
enum<string>
default:,
Available options:
,,
;,
,
|
dateFormat
enum<string>
default:sql
Available options:
sql,
iso
compression
enum<string>
default:none
Available options:
none,
gzip,
zip
listSeparator
string
default:|
Required string length: 1 - 3
systemFields
boolean
default:false
fileName
string
Maximum string length: 100

Response

Accepted: the job started. Follow it by its jobId.

jobId
string<uuid>
required